msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_furniture x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 10:19+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Table"
msgstr "Ungefärbter Tisch"

#: mods/hades_furniture/nodes.lua:41
msgid "Uncolored Chair"
msgstr "Ungefärbter Stuhl"

#: mods/hades_furniture/nodes.lua:42
msgid "Black Table"
msgstr "Schwarzer Tisch"

#: mods/hades_furniture/nodes.lua:42
msgid "Black Chair"
msgstr "Schwarzer Stuhl"

#: mods/hades_furniture/nodes.lua:43
msgid "White Table"
msgstr "Weißer Tisch"

#: mods/hades_furniture/nodes.lua:43
msgid "White Chair"
msgstr "Weißer Stuhl"

#: mods/hades_furniture/nodes.lua:112
msgid "Black Armchair"
msgstr "Schwarzer Sessel"

#: mods/hades_furniture/nodes.lua:113
msgid "White Armchair"
msgstr "Weißer Sessel"

#: mods/hades_furniture/nodes.lua:114
msgid "Red Armchair"
msgstr "Roter Sessel"

#: mods/hades_furniture/nodes.lua:115
msgid "Brown Armchair"
msgstr "Brauner Sessel"

#: mods/hades_furniture/nodes.lua:116
msgid "Blue Armchair"
msgstr "Blauer Sessel"

#: mods/hades_furniture/nodes.lua:117
msgid "Dark Green Armchair"
msgstr "Dunkelgrüner Sessel"

#: mods/hades_furniture/nodes.lua:183
msgid "Table Lamp (level @1)"
msgstr "Tischlampe (Stufe @1)"

#: mods/hades_furniture/nodes.lua:185
msgid "4 different luminance levels"
msgstr "4 verschiedene Helligkeitsstufen"

#: mods/hades_furniture/nodes.lua:186
msgid "Table Lamp"
msgstr "Tischlampe"

#. ~ node name; steel bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:244
msgid "Straight Steel Bars"
msgstr "Gerade Stahlstangen"

#. ~ node name; steel bars that connect with each other
#: mods/hades_furniture/nodes.lua:246
msgid "Binding Steel Bars"
msgstr "Verbundstahlstangen"

#. ~ node name; rusty bars that are aligned along an axis
#: mods/hades_furniture/nodes.lua:250
msgid "Straight Rusty Bars"
msgstr "Gerade Roststangen"

#. ~ node name; rusty bars that connect with each other
#: mods/hades_furniture/nodes.lua:252
msgid "Binding Rusty Bars"
msgstr "Verbundroststangen"

#: mods/hades_furniture/nodes.lua:358
msgid "Plant Pot"
msgstr "Pflanzentopf"
